<?php

namespace App\Service\Events;

use App\Entity\Event;

class AdvertEvent
{
    private Event $event;

    public function __construct(Event $event)
    {
        $this->event = $event;
    }

    /**
     * @return Event
     */
    public function getEvent(): Event
    {
        return $this->event;
    }
}
